{% extends "lab_8/layout/base.html" %}
{% block content %}
    <section name="postFeed" id="postFeed">
        <div class="container" id="lab8">
        </div>
        <div class="status"></div>
    </section>
{% endblock %}
